@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/************************************************************
 * modal
 ************************************************************/

.modal { 
  font-size:14px;
  line-height:20px;
  position:fixed;
  display:none;
  z-index:9999;
  top:40%;
  top:5%;
  left:50%;
  width:680px;
  margin:0 0 0 -340px;
}

@media screen and (max-width: 800px) {
.modal{
  width:90%;
  top:5%;
  left:5%;
  margin:0 0 0 0;
}
}

@media screen and (max-width: 568px) {
.modal{
  width:96%;
  top:5%;
  top:15px;
  left:2%;
}
}

.modal_box { 
  width:100%;
  position: relative;
  box-sizing: border-box;
  padding:5% 20px;
  color:#FFF;
  text-align:center;
  border:1px solid #606060;
  background-color: #D01D1D;
  background-color: rgb(208, 29, 29, 0.7);
  margin-bottom:10px;
}

@media screen and (max-width: 568px) {
.modal_box { 
  box-sizing: border-box;
  padding:20px 10px;
}
}

.modal_box .dname{
  font-size:2.8em;
  margin-bottom:3%;
  line-height:1.2;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:800;
  text-shadow:1px 1px 1px #000;
}

@media screen and (max-width: 800px) {
.modal_box .dname{
  font-size:2.5em;
}
}

@media screen and (max-width: 568px) {
.modal_box .dname{
  margin-bottom:10px;
  font-size:1.4em;
}
}

.modal_box .owabi{
  font-size:1.3em;
  margin-top:3%;
  line-height:1.8;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  text-shadow:1px 1px 1px #000;
}

.modal_box .owabi_en{
  font-size:1.4em;
  margin-top:3%;
  line-height:1.8;
  font-family: 'Roboto', sans-serif;
  letter-spacing:0.05em;
  font-weight:500;
  text-shadow:1px 1px 1px #000;
}

@media screen and (max-width: 800px) {
.modal_box .owabi{
  font-size:1.2em;
}

.modal_box .owabi_en{
  font-size:1.3em;
}
}

@media screen and (max-width: 568px) {
.modal_box .owabi{
  margin-bottom:5px;
  font-size:1em;
}

.modal_box .owabi_en{
  font-size:1.1em;
  line-height:1.6;
}
}

.modal_box .owabi strong{
    font-size:1.4em;
	color:#FFF000;
	margin-right:5px;
}

.modal_box .owabi span{
	color:#FFF000;
	font-size:1.1em;
}

.modal_box .new_icn{
  position: absolute;
  top: -30px;
  left: -60px;
  width:100px;
  height:100px;
}

@media screen and (max-width: 800px) {
.modal_box .new_icn{
  top: -15px;
  left: -3%;
  width:60px;
  height:60px;
}
}

.modal_box .new_icn img{
  width:100%;
  height:auto;
}

.modal_box .close_icn{
  position: absolute;
  top: -15px;
  right: -15px;
  width:30px;
  height:30px;
}

@media screen and (max-width: 568px) {
.modal_box .close_icn{
  top: -8px;
  right: -8px;
}
}

.modal_box .close_icn img{
  width:100%;
  height:auto;
}

.modal a { cursor:pointer; }
.modal a:hover { opacity: 0.7; }

.btn_close{
  text-align:center;
  margin:0 auto;
  width:63px;
  height:auto;
}

.btn_close img{
  width:100%;
  height:auto;
}

.cpn_bt{
	text-align: center;
	margin-top:35px;
	margin-bottom:15px;
	margin-top:25px;
	margin-bottom:25px;
	font-size:1.5em;
	font-family: 'Noto Sans Japanese', sans-serif;
    font-weight:500;
}

@media screen and (max-width: 568px) {
.cpn_bt{
	margin-top:25px;
	font-size:1.3em;
}
}

.cpn_bt a{color:#FFF;text-decoration:none;padding:8px 30px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.cpn_bt a:hover{color:#FFFC00;text-decoration:none;background-color:#FF6F29;}

@media screen and (max-width: 568px) {
.cpn_bt a{padding:8px 20px;}
}

.blink {
  animation: blinkAnime 1.8s infinite alternate;
}
@keyframes blinkAnime{
   0% { background-color:#FF0848; }
 100% { background-color:#1D569C; }
}

.syy_bt{
	text-align: center;
	margin-top:35px;
	margin-bottom:15px;
	margin-top:25px;
	margin-bottom:25px;
	font-size:1.2em;
	font-family: 'Noto Sans Japanese', sans-serif;
    font-weight:500;
}

@media screen and (max-width: 568px) {
.syy_bt{
	margin-top:25px;
	font-size:1.1em;
}
}

.syy_bt a{background-color:#FFF;color:#C70000;text-decoration:none;padding:8px 30px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.syy_bt a:hover{color:#FFF;text-decoration:none;background-color:#FF6F29;}